Page MenuHomePhabricator

Phabricator:phabricator-config-fe6cd38acc7acd6b has typo
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 17 2018, 11:33 PM
Aklapper triaged this task as Low priority.Jul 18 2018, 12:32 AM
Aklapper edited projects, added Phabricator (Upstream); removed Phabricator.

Not a custom WM string, hence upstream

Restricted Application added a project: Upstream. · View Herald TranscriptJul 18 2018, 12:32 AM

Removing I18n as this typo does not create a translation problem.

This looks like it's actually a downstream patch by @mmodell:

https://phabricator.wikimedia.org/rPHAB41c8bb0cec697f1e1a360fcc211d9d445cb4e8cf

(The option itself can be lifted out into a proper extension in modern code, at least, although the callsite which uses the option probably can not, so perhaps this would be a net loss in clarity.)

Framawiki closed this task as Resolved.Aug 3 2018, 7:56 PM
Framawiki assigned this task to mmodell.